* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(52,61,197, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.dohgu-741_dmcj:after { display: table; content: ''; clear: both; }

.pcib_413-poebh { clear: both; }

.eqiaa-136_ijs { width: 1000px; margin: 0 auto; }


.efmf-881_ih
{
	display: block;
}

.efmf-881_ih:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.eqiaa-136_ijs
{
	margin-top: 70px;
}

.ages_343__mszf 
{
	display: table;
	position: relative;
}



.cc_368__m
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.cc_368__m > a
{
	display: block;
	float: left;
}

.cc_368__m > a.d_893__bq
{
	margin-right: 10px;
}

.cc_368__m > a.fvf_108-dry
{
	margin-right: 10px;
}


.cc_368__m > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.cc_368__m > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.cc_368__m > a.d_893__bq > div > span
{
	background-image: url(../images/FB.png);
}

.cc_368__m > a.fvf_108-dry > div > span
{
	background-image: url(../images/X.png);
}

.cc_368__m > span.epry_272-gl
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ikm_364__yhoja 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.jwiv_67__fq { background-color: #171717; }

.jwiv_67__fq .qmh_196__sfz 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.jwiv_67__fq .ejejj_320-a { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.jwiv_67__fq .ejejj_320-a > .bpxu-925_tuqq
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ejejj_320-a .ctos_43-jdngt
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(52,61,197, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.fh_913__jdqh
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.fh_913__jdqh > .xgs_463-mo 
{
	float: right;
}


.fh_913__jdqh > .xgs_463-mo > .b_307-hfraz
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.fh_913__jdqh > .xgs_463-mo > .b_307-hfraz > .dgd_857__yb
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.fh_913__jdqh > .xgs_463-mo > .b_307-hfraz.active > .dgd_857__yb
{
	visibility: visible;
}

.fh_913__jdqh > .xgs_463-mo > .b_307-hfraz > .dgd_857__yb > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.fh_913__jdqh > .xgs_463-mo > .b_307-hfraz > .dgd_857__yb > ul > li
{
	display: block;
}

.fh_913__jdqh > .xgs_463-mo > .b_307-hfraz > .dgd_857__yb > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.fh_913__jdqh > .xgs_463-mo > .b_307-hfraz > .dgd_857__yb > ul > li:last-child > a
{
	padding-bottom: 10px
}


.fh_913__jdqh > .xgs_463-mo > .b_307-hfraz > .dgd_857__yb > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.fh_913__jdqh > .xgs_463-mo > .b_307-hfraz > .dgd_857__yb > ul > li > a:hover
{
	color: rgba(52,61,197, 1);
	background: #f0f0f0;
}


.fh_913__jdqh > .xgs_463-mo > .b_307-hfraz > .dgd_857__yb > ul > li > a > .mglkq_852__ktfq
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.fh_913__jdqh > .xgs_463-mo > .b_307-hfraz > .dgd_857__yb > ul > li > a > .mglkq_852__ktfq > .l_378__e
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.fh_913__jdqh > .xgs_463-mo > .b_307-hfraz > .dgd_857__yb > ul > li > a:hover > .mglkq_852__ktfq > .l_378__e
{
	 
}

.fh_913__jdqh > .xgs_463-mo > .b_307-hfraz > .dgd_857__yb > ul > li > a > .mglkq_852__ktfq > .l_378__e > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.fh_913__jdqh > .xgs_463-mo > .b_307-hfraz > .dgd_857__yb > ul > li > a > .g_466-b
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.fh_913__jdqh > .xgs_463-mo > .b_307-hfraz > .dgd_857__yb > ul > li > a:hover > .g_466-b
{
	text-decoration: underline;
}




.xgs_463-mo > .b_307-hfraz > .ya_868__ib
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.xgs_463-mo > .b_307-hfraz.active > .ya_868__ib
{
	background: #f5f5f5;
}


.xgs_463-mo > .b_307-hfraz > .ya_868__ib > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.fh_913__jdqh .gqxoh-918_cr
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.fh_913__jdqh .gqxoh-918_cr > span
{
	display: inline-block;
	color: #f5f5f5;
}


.fh_913__jdqh .b_307-hfraz.active .gqxoh-918_cr > span
{
	color: #171717;
}



.fh_913__jdqh .bfixt_701__oenm
{
	height: 24px;
	width: 34px;
}

.fh_913__jdqh .bfixt_701__oenm > .hiw-486_fk
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.fh_913__jdqh .b_307-hfraz.active .bfixt_701__oenm > .hiw-486_fk
{
	border:1px solid #171717;
}

.fh_913__jdqh .bfixt_701__oenm > .hiw-486_fk > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.i_544__ya 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.i_544__ya > .mly-900_z
{
	display: table;
	margin-top: 70px;
}



.i_544__ya > .mly-900_z > *
{
	display: table-cell;
	vertical-align: middle;
}

.i_544__ya > .mly-900_z > .mbn-334_mcqxy
{
	width: 440px;
	max-width: 440px;
}

.i_544__ya > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.i_544__ya > h1 .n_825-r
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.i_544__ya > .koj_935__ka
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.mbn-334_mcqxy > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(52,61,197, 1);
}


.mbn-334_mcqxy > .fjbz_871__dgii
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.fjbz_871__dgii.xhg_462-xgo
{
	margin-right: 100px;
}


.fjbz_871__dgii > h3.ojw_220__bheq
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.fjbz_871__dgii.xhg_462-xgo > h3.ojw_220__bheq
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.mbn-334_mcqxy > .fjbz_871__dgii .z-176_pfa
{
	
}


.fjbz_871__dgii .gifub-389_jqc
{
	display: none;
}


.fjbz_871__dgii .z-176_pfa.rm_501__g
{
	margin-top: 20px;
}

.fjbz_871__dgii .z-176_pfa .lkd_613__lnbch {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.fjbz_871__dgii.xhg_462-xgo .z-176_pfa .lkd_613__lnbch
{
	font-size: 16px;
	font-weight: normal;
}



.fjbz_871__dgii .z-176_pfa > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.fjbz_871__dgii.xhg_462-xgo .z-176_pfa > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.fjbz_871__dgii .z-176_pfa .pf_302-f {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.fjbz_871__dgii.xhg_462-xgo .z-176_pfa .pf_302-f
{
	max-width: 384px;
	font-size:16px;
}

.fjbz_871__dgii .hffe_353__ks {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.fjbz_871__dgii.xhg_462-xgo .hffe_353__ks 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.uy-692_keqm
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.uy-692_keqm > .lie-425_fcn
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.uy-692_keqm > .lie-425_fcn.hpji_26-q
{
	right: -10px;
	top:-10px;
}

.uy-692_keqm > .lie-425_fcn.wbbjq-630_chad
{
	top:0px;
	right: -20px;
}

.uy-692_keqm > .lie-425_fcn > .hjcnn-576_ilzrc
{
	display: table-cell;
	vertical-align: middle;
}


.uy-692_keqm > .lie-425_fcn .ljgde-325_xlhk
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.uy-692_keqm > .lie-425_fcn .frj_80__ye
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.jhen_65__qsd > .uy-692_keqm > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.i_544__ya > .mly-900_z > .hisjh_223-ldlfj
{
	width: 280px;
}


.hisjh_223-ldlfj > .ir-762_aog
{
    font-size: 16px;
    line-height: 180%;
}


.hisjh_223-ldlfj > .ir-762_aog > b, .hisjh_223-ldlfj > .ir-762_aog > h2, .hisjh_223-ldlfj > .ir-762_aog > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.hisjh_223-ldlfj > .ir-762_aog > ol
{
	padding-left: 20px;
}


main
{
	
}


.cz_970__nxqx
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.xji_278__iqi
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.xji_278__iqi > li
{
	display: inline-block;
}

.xji_278__iqi > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(52,61,197, 1);
}

.xji_278__iqi > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.xji_278__iqi > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.xji_278__iqi > li.active > a
{
	color: #545454;
}




.xss_367__g 
{ 
	margin-bottom: 50px; 

}



.xss_367__g > .jqe_645__be
{
	 padding: 30px;
	overflow: hidden;
}


.xss_367__g > .jqe_645__be:after { display: table; content: ''; clear: both; }




.xss_367__g h1 
{ 
	color: rgba(52,61,197, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.xss_367__g h1 .n_825-r
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.xss_367__g h2 
{ 
	color: rgba(52,61,197, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.xss_367__g h2:first-child
{
	padding-top: 0px;
}

.xss_367__g .jqe_645__be > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.xss_367__g .jqe_645__be > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.xss_367__g h2:first-child
{
	padding-top: 0px;
	color: rgba(52,61,197, 1); 
}


.xss_367__g h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.xss_367__g h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.xss_367__g h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jqe_645__be ul { margin-top: 12px; }


.jqe_645__be ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.jqe_645__be ul.clear > li, .jqe_645__be ol.clear > li 
{
	clear: both;
}

.jqe_645__be ul.clear > li:after, .jqe_645__be ol.clear > li:after { display: block; content: ''; clear: both; }


.jqe_645__be ul.uv-705_q
{
	margin-top: 0px !important;
}

.jqe_645__be ul.uv-705_q > li 
{
	margin-left: 0px !important;
}

.jqe_645__be ol { margin-left: 20px; margin-top: 12px; }

.jqe_645__be ol > li { padding-left: 6px;  margin-bottom: 12px;}


.jqe_645__be ul.list-recomend
{
	
}

.jqe_645__be ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.jqe_645__be ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.jqe_645__be ul.list-recomend > li .dscr_img .date, .jqe_645__be ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.jqe_645__be ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.jqe_645__be .b-14_esdtg > .gmd-893_rd
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.jqe_645__be .b-14_esdtg > .hltuz-107_fwxjx
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(52,61,197, 1);
}


.xss_367__g > .jqe_645__be.cz_970__nxqx.idq_40-ujdu 
{
	margin-bottom: 50px;
}


.xss_367__g > .jqe_645__be.cz_970__nxqx.idq_40-ujdu h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(52,61,197, 1);
}


.idq_40-ujdu table.q-281_hi th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.idq_40-ujdu table.q-281_hi tfoot td b
{
	text-align: center;
}


.idq_40-ujdu table.q-281_hi td
{
	width: 50%;
}


.xss_367__g table { border-collapse: separate; border-spacing: 3px; }

.xss_367__g td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.xss_367__g th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.q-281_hi
{
	width: 100%;
}

table.q-281_hi td
{
	padding: 0;
}

table.q-281_hi a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.q-281_hi a:hover
{
	background: rgba(52,61,197, 1);
	color: white;
}


table.q_667-hevar
{
	width: 100%;
}


table.q_667-hevar th
{
	text-align: left;
	font-weight: bold;
}

table.q_667-hevar th.rbrij_716-d
{
	max-width: 200px;
}
table.q_667-hevar th.jrpd-849_n
{
	max-width: 100px;
}
table.q_667-hevar th.qdx_181-rzgi
{
	
}

table.q_667-hevar td
{
	padding: 5px 10px;
}

table.q_667-hevar tr.yibg-969_oh td
{
	font-weight: bold;
	border-top: 2px solid rgba(52,61,197, 1);
	border-bottom: 2px solid rgba(52,61,197, 1);
}

table.q_667-hevar tr.yibg-969_oh td:first-child
{
	border-left: 2px solid rgba(52,61,197, 1);
}

table.q_667-hevar tr.yibg-969_oh td:last-child
{
	border-right: 2px solid rgba(52,61,197, 1);
}

table.q_667-hevar tr:hover td
{
	background-color: rgba(52,61,197, 0.2);
}

table.q_667-hevar td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.wovs-847_ceke.vx_317-cadu
{ 
	margin-bottom: 50px; 

}


.wovs-847_ceke.vx_317-cadu h2 
{ 
	color: rgba(52,61,197, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.e_765-shcp
{
	padding: 30px;
}


.wovs-847_ceke ul
{
	display: block;
}

.wovs-847_ceke ul.uv-705_q > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.wovs-847_ceke ul.uv-705_q > li:after
{ display: table; content: ''; clear: both; }



.wovs-847_ceke ul.uv-705_q > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.wovs-847_ceke ul.uv-705_q > li:not(:last-child)
{
	padding-top: 30px;
}


.wovs-847_ceke ul.uv-705_q > li:last-child, .wovs-847_ceke.bcanp-431_m .jqe_645__be ul > li:last-child
{
	margin-bottom: 0px;
}


.wovs-847_ceke ul.uv-705_q > li .etcbx-71_fjuov
{
	margin-bottom: 12px;
}

.wovs-847_ceke ul.uv-705_q > li .etcbx-71_fjuov > i
{
	font-size: 18px;
	font-style: italic;
}

.wovs-847_ceke ul.uv-705_q > li .e_440__u
{
	float: left;
}


.wovs-847_ceke ul.uv-705_q > li .e_440__u img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.wovs-847_ceke ul.uv-705_q > li .a_37__e
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.wovs-847_ceke ul.uv-705_q > li .item_rev
{
	display: none;
}

.wovs-847_ceke .v_417__clher
{
	margin-top: 20px;
	text-align: center;
}



.wovs-847_ceke .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.xhgc_279__uut.vx_317-cadu
{ 
	margin-bottom: 50px; 

}

.xhgc_279__uut.vx_317-cadu h2 
{ 
	color: rgba(52,61,197, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.xhgc_279__uut.vx_317-cadu ul
{
	display: table;
	width: 100%;
}

.xhgc_279__uut.vx_317-cadu ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.xhgc_279__uut.bcanp-431_m .jqe_645__be ul > li
{
	display: block;
	margin-bottom: 20px;
}


.xhgc_279__uut ul > li:last-child, .xhgc_279__uut.bcanp-431_m .jqe_645__be ul > li:last-child
{
	margin-bottom: 0px;
}


.xhgc_279__uut ul > li .degvc_6-ja
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(52,61,197, 1);
}


.xhgc_279__uut ul > li .pjdeg-14_hpu
{
	overflow: hidden;
    border: 2px solid rgba(52,61,197, 1);
}

.xhgc_279__uut ul > li .pjdeg-14_hpu > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.xhgc_279__uut ul > li .cs_669-mbz
{
	margin-bottom: 12px;
}

.xhgc_279__uut ul > li .pb-6_ph
{
	color: #777777;
}



.xhgc_279__uut .frdoa_355__vdgga
{
	margin-top: 20px;
	text-align: center;
}




.hygwa-274_lxdo 
{ 
	margin-bottom: 50px;
}

.hygwa-274_lxdo .zllab_346-jejb:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.hygwa-274_lxdo .zllab_346-jejb 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.hygwa-274_lxdo .zllab_346-jejb img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.hygwa-274_lxdo .hy_338__yaiy 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.qzgc_273__sgh
{
	display: block;
	line-height: 130%;

}

.qzgc_273__sgh > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.qzgc_273__sgh > div > dt
{
	display:inline-block;
}

.qzgc_273__sgh > div > dd
{
	display:inline;
}

.hygwa-274_lxdo .tjf_84-b
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.hygwa-274_lxdo h2 
{ 
    color: rgba(52,61,197, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.kij_310-ddyms {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(52,61,197, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.kij_310-ddyms > .cusqf_312__xebu
{
	display: table;
	width: 100%;
}


.kij_310-ddyms > .cusqf_312__xebu > *
{
	display: table-cell;
	vertical-align: top;
}


.kij_310-ddyms .uy-692_keqm > img
{
	max-width: 400px;
}



.ygimf-65_gzwr 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.wgiko_148-db
{
	display: block;
	margin-right: 40px;
}


.wgiko_148-db li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.wgiko_148-db li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.wgiko_148-db li a:hover
{
	text-decoration: underline;
}

.ipdew-667_udjj { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ipdew-667_udjj .hr_695-dhnd
{
	display: block;
	text-decoration: none;
}

.ipdew-667_udjj .hr_695-dhnd .n_825-r
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ipdew-667_udjj h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ipdew-667_udjj .w_95-prol
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,61,197, 1);

}


.w_95-prol a
{
	color: #FFFFFF;
	text-decoration: none;
}

.w_95-prol a:hover
{
	text-decoration: underline;
}



.ipdew-667_udjj .i_872__l
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,61,197, 1);
}


.ipdew-667_udjj .epjnf_117__ndarf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,61,197, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.abae_105-wbow
{
	padding: 30px;
    overflow: hidden;
}


.abae_105-wbow > .ffcg-404_bisx
{
	float: right;
	width: 50%;
}

.abae_105-wbow > .ffcg-404_bisx > .ns-397_xkb
{
	padding-left: 20px;
	border-left: 3px solid rgba(52,61,197, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.abae_105-wbow > .ffcg-404_bisx > .ns-397_xkb > .qzgc_273__sgh
{
	margin-top: 20px;
}

.abae_105-wbow > .pm_378__ny
{
	float: left;
	width: 50%;
}

.abae_105-wbow > .pm_378__ny form
{
	display: block;
	width: 100%;
}

.abae_105-wbow > .pm_378__ny .dx_372__jom
{
	margin-top: 20px;
}

.abae_105-wbow > .pm_378__ny .cd_659__ebt
{
	display: none;
}


.abae_105-wbow > .pm_378__ny .dx_372__jom label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.abae_105-wbow > .pm_378__ny .dx_372__jom input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.abae_105-wbow > .pm_378__ny .dx_372__jom textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.abae_105-wbow > .pm_378__ny .dx_372__jom .q_837-hq {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.abae_105-wbow > .pm_378__ny .l_515-bpyb
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(52,61,197, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.eqiaa-136_ijs { width: 100%; }
	
.jwiv_67__fq { text-align: center; }
	
	
	
	
.jwiv_67__fq .ejejj_320-a
	{
		
		
	}

	
	

	
	
	
	.cc_368__m
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.cc_368__m > a
{
	
}

	
.cc_368__m > a.fvf_108-dry
{
	margin-right: 0px;
}
	
.cc_368__m > a > div
{
    width: 24px;
	height: 24px;
}

.cc_368__m > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.cc_368__m > a.d_893__bq > div > span
{
	
}

.cc_368__m > a.fvf_108-dry > div > span
{
	
}


.cc_368__m > span.epry_272-gl
{
	display: none;
}
	

	
	
	.ikm_364__yhoja
	{
		width: auto;
	}
	
	
	.fh_913__jdqh
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.fh_913__jdqh > .xgs_463-mo > .b_307-hfraz:not(.active)
	{
		position: relative;
	}
	
	
		.fh_913__jdqh > .xgs_463-mo > .b_307-hfraz.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.xgs_463-mo > .b_307-hfraz > .ya_868__ib
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.fh_913__jdqh > .xgs_463-mo > .b_307-hfraz > .dgd_857__yb
	{
		
		display: none;
	}
	


.fh_913__jdqh > .xgs_463-mo > .b_307-hfraz.active > .dgd_857__yb
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.fh_913__jdqh > .xgs_463-mo > .b_307-hfraz > .dgd_857__yb > ul
{
	display: block;
	max-height:300px;
}

.fh_913__jdqh > .xgs_463-mo > .b_307-hfraz > .dgd_857__yb > ul > li
{
	
}
	
	
.fh_913__jdqh > .xgs_463-mo > .b_307-hfraz > .dgd_857__yb > ul > li:after 
{ display: table; content: ''; clear: both; }	

.fh_913__jdqh > .xgs_463-mo > .b_307-hfraz > .dgd_857__yb > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.fh_913__jdqh > .xgs_463-mo > .b_307-hfraz > .dgd_857__yb > ul > li:last-child > a
{
	padding-bottom: 10px
}


.fh_913__jdqh > .xgs_463-mo > .b_307-hfraz > .dgd_857__yb > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.fh_913__jdqh > .xgs_463-mo > .b_307-hfraz > .dgd_857__yb > ul > li > a > .g_466-b
{
	font-size: 14px;	
}
	
	
	
.xgs_463-mo > .b_307-hfraz > .ya_868__ib > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.xgs_463-mo > .b_307-hfraz.active > .ya_868__ib > *
{
	font-size: 16px;
}	
		
.xgs_463-mo > .b_307-hfraz:not(.active) > .ya_868__ib > .gqxoh-918_cr
{
	display: none;
}
	
	
	
.fh_913__jdqh .bfixt_701__oenm
{
	width: 24px;
}

.fh_913__jdqh .bfixt_701__oenm > .hiw-486_fk
{
	width: 24px;
	height: 24px;
}
	
	
.fh_913__jdqh .b_307-hfraz:not(.active) .bfixt_701__oenm > .hiw-486_fk
{
	margin-left: 0px;
}

.fh_913__jdqh .b_307-hfraz.active .bfixt_701__oenm > .hiw-486_fk
{
	border:1px solid #171717;
}

.fh_913__jdqh .bfixt_701__oenm > .hiw-486_fk > img
{
	height: 24px;
}
	

.jwiv_67__fq .ejejj_320-a > .bpxu-925_tuqq
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ejejj_320-a .ctos_43-jdngt
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.fh_913__jdqh.hpji_26-q
	{
		float: none;
	}
	
.fh_913__jdqh.hpji_26-q > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.fh_913__jdqh .etcbx-71_fjuov
	{
		line-height: 18px;
	}
	
	.fh_913__jdqh .bfixt_701__oenm > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.fh_913__jdqh .bfixt_701__oenm > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.i_544__ya {
    padding: 30px 20px;
	}
	
	.i_544__ya > .mly-900_z
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.i_544__ya > .mly-900_z > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.i_544__ya > .mly-900_z > .jhen_65__qsd
	{
		padding-top: 10px
	}
	
	.i_544__ya > .mly-900_z > .mbn-334_mcqxy
	{
		width: 100%;
		padding-top: 30px
	}
	
	.mbn-334_mcqxy > .fjbz_871__dgii
	{
		margin: 20px 0px 0px 0px;
	}
	
	.jhen_65__qsd > .uy-692_keqm > img
	{
		max-width: none;
		width: 100%;
	}
	
	.i_544__ya > .mly-900_z > .hisjh_223-ldlfj
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.eqiaa-136_ijs
	{
		margin-top: 30px;
	}
		
	.xss_367__g { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.xss_367__g h2 { padding-bottom:20px; }
	.xss_367__g > .jqe_645__be
	{
		padding: 20px;
	}

	.xss_367__g p + h2 { }
	.xss_367__g ul { }
	.xss_367__g li { }
	.xss_367__g table { width: 100% !important; }
	
	.xss_367__g img { max-width: 100% !important; }
	

	.wovs-847_ceke.vx_317-cadu
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.wovs-847_ceke.vx_317-cadu h2
	{
		padding-bottom: 20px;
	}
	
	.wovs-847_ceke.vx_317-cadu ul
	{
		display: block;
	}
	
	.wovs-847_ceke.vx_317-cadu ul > li
	{
		display: block;
		width: 100%;
	}
	
	.wovs-847_ceke.vx_317-cadu ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.wovs-847_ceke ul.uv-705_q > li > .e_440__u
	{
		float: none !important;
	}
	
	.wovs-847_ceke ul.uv-705_q > li > .a_37__e
	{
		padding: 0px;
	}
	
	
		.xhgc_279__uut.vx_317-cadu
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.xhgc_279__uut.vx_317-cadu h2
	{
		padding-bottom: 20px;
	}
	
	.xhgc_279__uut.vx_317-cadu ul
	{
		display: block;
	}
	
	.xhgc_279__uut.vx_317-cadu ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.xhgc_279__uut.vx_317-cadu ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.xhgc_279__uut.vx_317-cadu ul > li .a_37__e
	{
		padding: 0px;
	}
	
	.e_765-shcp
	{
		    padding: 20px;
	}
	
	
	.hygwa-274_lxdo
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.hygwa-274_lxdo h2
	{
		padding-bottom: 20px;
		
	}
	
	.hygwa-274_lxdo .zllab_346-jejb
	{
		padding: 20px;
	}
	
	.hygwa-274_lxdo .zllab_346-jejb img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.hygwa-274_lxdo .tjf_84-b
	{
		padding-left: 0px;
	}
	
	
	
	
	.kij_310-ddyms
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.kij_310-ddyms > .cusqf_312__xebu
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.cusqf_312__xebu > .fp_141-i
	{
		display: block;
	}
	
	.cusqf_312__xebu > .tcgg_592-kho
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.cusqf_312__xebu > .tcgg_592-kho > .uy-692_keqm
	{
		
	}
	
	
	.fjbz_871__dgii.xhg_462-xgo
	{
		margin-right: 0;
	}
	
	
	.fjbz_871__dgii.xhg_462-xgo .z-176_pfa > input
	{
		max-width: none;
	}
	
	.fjbz_871__dgii.xhg_462-xgo .hffe_353__ks
	{
		max-width: none;
	}
	
	
	.uy-692_keqm > .lie-425_fcn.wbbjq-630_chad
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ipdew-667_udjj
	{
		text-align: center;
	}
	
	.wgiko_148-db
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.wgiko_148-db li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.wgiko_148-db li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.xji_278__iqi
	{
		margin-left: 20px !important;
		
	}
	
	.xji_278__iqi > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.xss_367__g table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.q-281_hi a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.xss_367__g > .jqe_645__be.ges-242_e
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.jqe_645__be ul.list-recomend > li
{
	display: block;
}
	
.abae_105-wbow > .pm_378__ny
{
	width: 100%;
	float: none;
}
	
.abae_105-wbow > .ffcg-404_bisx
{
	width: 100%;
	float: none;
}

.abae_105-wbow > .ffcg-404_bisx > .ns-397_xkb
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


